<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>John Constantine: Hellblazer</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/John-Constantine-Hellblazer-2019-12/digital-comic/903054</Web>
  <Volume>2019</Volume>
  <Summary>FINAL ISSUE
John Constantine faces his final reckoning with the older version of himself who’s been seeding magical chaos all around England, while the lives of all his friends hang in the balance…and that is not a good situation for John Constantine’s friends. Can the evil in John’s heart ever be contained? Or will it reach out and destroy the one life he would give anything not to corrupt?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903054], [RELDATE:2020-11-24]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
